@charset "UTF-8";

/* Layout */

html {
  background-color: #333;
}

body {
  font-family: georgia, 'times new roman', serif;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.header {
  background-color: #FFFFFF;
  height: 90px;
  background-image: url(../img/public/logo_header.gif);
  background-repeat: no-repeat;
  background-position: 1em 1em;
  border-bottom: solid 1px #999999;
  padding: 1em;
  position: relative;
}

#head-strap {
  background-color: #000;
  padding: 1em;
  padding-left: 1em;
  color: #e2e2e2;
  font-size: 1.2em;
}

.navigation {
  background-image: url(../img/public/bg_content.gif);
  background-repeat: repeat-y;
}

.content {
  background-color: #FFFFFF;
  background-image: url(../img/public/bg_content.gif);
  background-repeat: repeat-y;
}

.container {
  border: solid 3px #FFF;
}

.main {
  background-color: #FFF;
  padding: 1em;
}

.footer {
  background-color: #000;
  color: #FFFFFF;
}


/* Typography */

h2 {
  font-size: 2em;
  padding-bottom: .5em;
  padding-top: .5em;
  color: #e5000c;
}

.main p {
  margin-top: 0;
  margin-bottom: 1em;
  line-height: 1.4em;
}


/* Site elements */

.header-info {
  width: 220px;
  font-size: .9em;
  color: #666666;
  padding-top: .5em;
  margin-left: 580px;
}

.header-badges {
  position: absolute;
  top: 5px;
  right: 0;
  width: 200px;
  height: 110px;
  background: url(../img/public/logo_chartered_surveyors.png);
  background-size: 85%;
  background-repeat: no-repeat;
  background-position: right;
}

.footer p {
  padding: 1em;
  text-align: center;
  font-size: .9em;
}

.footer p a {
  color: #FFFFFF;
}

table.property-list {
  border-collapse: collapse;
  width: 100%;
}

table.property-list p {
  margin: 0;
  margin-left: 120px;
}

table.property-list tr.altrow {
  background-color: #e2e2e2;
}

table.property-list td {
  border-width: 10px 0 0 0;
  padding: .3em;
  border-style: solid;
  border-color: #ededed;
  -moz-border-radius: 0;
  vertical-align: top;
  clear: both;
  padding-bottom: 1em;
}

img.list-thumb {
  border: solid 1px #e2e2e2;
  padding: 5px;
  float: left;
}

p.list-county {
  color: #666;
  font-size: .8em;
}

p.list-description {
  margin-left: 120px;
  color: #333;
  padding-bottom: .4em;
}

p.list-price {
  color: #e5000c;
  margin-left: 120px;
  font-size: .8em;
}

p.list-added {
  margin-left: 120px;
  font-size: .8em;
  color: #666;
}

p.list-county {
  margin-left: 120px;
  font-size: .8em;
  color: #666;
}

h3.list-title {
  padding-bottom: .4em;
  padding-top: .4em;
  font-size: 1.3em;
}

h3.list-title a {
  color: #36427d;
  text-decoration: none;
}

h3.list-title a:hover {
  text-decoration: underline;
}

span.count {
  color: #999;
  font-size: .7em;
}


/* Paging */

div.pager {
  clear: both;
  padding: 1em;
}

p.paginator-info {
  text-align: center;
  padding: 1em;
  padding-right: 4em;
}

ul.paging {
  text-align: center;
  padding: 0;
  list-style: none;
  text-align: center;
  padding-right: 3em;
}

ul.paging li {
  padding: 0;
  font-size: .8em;
  margin-left: 2px;
  margin-right: 2px;
  display: inline;
}

ul.paging li a {
  border: solid 1px #001CA7;
  color: #001CA7;
  padding: 4px 8px 4px 8px;
  text-decoration: none;
  margin: 0;
}

ul.paging li a:hover {
  background-color: #dff0ff;
}

ul.paging li.current {
  border: solid 1px #001CA7;
  padding: 4px 8px 4px 8px;
  margin-top: 0px;
  background-color: #001CA7;
  color: #FFF;
}

ul.paging li div.disabled {
  color: #999999;
  display: inline;
  padding: 4px 6px 4px 6px;
  border: solid 1px #999999;
}

div.message {
  background-color: #FFFFF6;
  border: solid 1px #F9DFAE;
  padding: 1em;
  padding-left: 4em;
  color: #DB5328;
  margin-bottom: 1em;
  background-image: url(../img/public/icon_warning.png);
  background-repeat: no-repeat;
  background-position: 8px 5px;
}

table.property-view-details {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1em;
}

table.property-view-details td {
  padding: 4px;
  vertical-align: top;
}

table.property-view-particulars {
  border-collapse: collapse;
  width: 100%;
}

table.property-view-particulars td {
  padding: 2px;
  vertical-align: top;
}

table.property-view-particulars td.left {
  color: #36427D;
}

ul.property-view-thumbnails {
  margin: 0;
  padding: 0;
}

ul.property-view-thumbnails li {
  display: inline;
  margin-right: 10px;
}

ul.property-view-thumbnails li img {
  border: 1px solid #CCCCCC;
  margin-bottom: 5px;
  padding: 5px;
}

img.main-photo {
  padding: 5px;
  border: 1px solid #CCCCCC;
}

div.property-view-text {
  padding-left: .5em;
  padding-right: 4em;
  padding-bottom: 3em;
}

div.property-view-text p {
  margin-top: .7em;
  margin-bottom: .7em;
  padding-left: 1em;
  padding-right: 1em;
}

div.property-view-text h2 {
  color: #36427D;
}

ul.sidenav {
  font-size: 1.2em;
  float: left;
  width: 180px;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #005094;
  border-bottom: 1px solid #3373a9;
  border-top: 1px solid #003867;
}

ul.sidenav li a {
  display: block;
  color: #c6ddff;
  text-decoration: none;
  padding: 10px 10px 10px 12px;
  border-top: 1px solid #3373a9;
  border-bottom: 1px solid #003867;
}

ul.sidenav li a:hover,
ul.sidenav li a.current {
  border-top: 1px solid #1a4c76;
  background-color: #0b326b;
  color: #FFF;
}

ul.sidenav li span {
  display: none;
}

ul.sidenav li a:hover span {
  display: block;
  font-size: 0.8em;
  padding: 10px 0;
  color: #c6ddff;
}

.form-inquire {
  font-size: .9em;
  padding: 2px;
  padding-top: 1em;
  color: #666666;
}

.form-inquire p {
  background-color: #005094;
  color: #fff;
  border: solid 1px #617486;
  padding: .5em;
  padding-left: 2.3em;
  font-size: 1.1em;
  font-weight: normal;
  margin-bottom: .7em;
  background-image: url(../img/public/icon_email.png);
  background-repeat: no-repeat;
  background-position: 7px 7px;
}

.form-inquire label,
.form-inquire input,
.form-inquire label,
.form-inquire textarea {
  clear: both;
  float: left;
}

.form-inquire textarea {
  height: 40px;
  margin-bottom: 10px;
}

.form-inquire input {
  margin-bottom: 5px;
}

h2.photos-more {
  color: #36427D;
}

br.clear {
  clear: both;
}

.error-message {
  color: #FF0008;
  padding-top: .5em;
  padding-bottom: .5em;
  clear: both;
  font-weight: bold;
}

.form-contact-us {
  color: #666666;
}

.form-contact-us h3 {
  color: #36427D;
  font-size: 1.3em;
  padding-bottom: .5em;
}

.form-contact-us label {
  display: block;
  clear: both;
}

.phone {
  display: none;
}

.photo-right {
  padding: 5px;
  margin: 1em;
  margin-right: 0;
  margin-top: 0;
  float: right;
  border: solid 1px #e2e2e2;
}